{
    "dc_identifier": "nl.gm0852.2c.2020.6544777-6",
    "dc_title": "Voorbereidende vergadering 2020-03-26 - Debat over: Dijkversterking in de gemeente Waterland (240)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2020-03-26. Onderdeel: Debat over: Dijkversterking in de gemeente Waterland (240).",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/205a4ba7-c0c8-4dc3-a5a8-708c35af4413",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2020-03-26",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2020.6544777-6",
    "dc_externalIdentifier": "6544795",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-26",
    "foi_meetingNumber": "6544777",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "AV.08",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.1",
            "dc_title": "240-65 inspraaktekst dijk Uitdam gemeenteraad waterland 0919.pdf",
            "foi_fileName": "240-65%20inspraaktekst%20dijk%20Uitdam%20gemeenteraad%20waterland%200919.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=15e80598-5b3d-45a2-9ae7-33ed9b58c493"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.2",
            "dc_title": "240-73 Reactie raadsvragen Alliantie Markermeerdijken.pdf",
            "foi_fileName": "240-73%20Reactie%20raadsvragen%20Alliantie%20Markermeerdijken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=904fddfe-e805-41ff-ba24-6badd16c538a"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.3",
            "dc_title": "240-74 Presentatie Presentatie Alliantie Markermeerdijken.pdf",
            "foi_fileName": "240-74%20Presentatie%20Presentatie%20Alliantie%20Markermeerdijken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=93485cfa-c5b9-400c-8ee7-a5d823642d4f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.4",
            "dc_title": "240-75 Reactie Dorpsraad Uitdam.pdf",
            "foi_fileName": "240-75%20Reactie%20Dorpsraad%20Uitdam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=d5c0fa2d-3771-4531-ad09-7561b287df30"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.5",
            "dc_title": "240-76 Toelichting Joke van der Meer inspraak dijkversterking.mht",
            "foi_fileName": "240-76%20Toelichting%20Joke%20van%20der%20Meer%20inspraak%20dijkversterking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=65057a53-4912-4110-9347-30b6870db630"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.6",
            "dc_title": "240-77 bijlage bij 240-76 inspreektekst Joke Gemeenteraad Waterland 120320.pdf",
            "foi_fileName": "240-77%20bijlage%20bij%20240-76%20inspreektekst%20Joke%20Gemeenteraad%20Waterland%20120320.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=af728867-45c1-45e4-8b66-0a9b4a283854"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.7",
            "dc_title": "240-77 bijlage bij 240-76 JLD tekening MMD 20190514.pdf",
            "foi_fileName": "240-77%20bijlage%20bij%20240-76%20JLD%20tekening%20MMD%2020190514.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=949e2394-52c8-465b-bd91-b58943b47325"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.8",
            "dc_title": "240-77 bijlage bij 240-76 motie PS bewonersbetrokkenheid bij proces VO-DO M37-2018 (1).pdf",
            "foi_fileName": "240-77%20bijlage%20bij%20240-76%20motie%20PS%20bewonersbetrokkenheid%20bij%20proces%20VO-DO%20M37-2018%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=06ade877-4e72-488f-89e7-4ba49111279c"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.9",
            "dc_title": "240-78 Inspreektekst Alliantie Markermeerdijken bij gemeente Waterland 12-03-2020.pdf",
            "foi_fileName": "240-78%20Inspreektekst%20Alliantie%20Markermeerdijken%20bij%20gemeente%20Waterland%2012-03-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=add2ad55-64dc-45aa-8e12-d992fcb2c90f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.10",
            "dc_title": "240-79 Commentaar Stichting Zuyderzeedijk op Alliantie na vragen van gemeenteraadsleden.pdf",
            "foi_fileName": "240-79%20Commentaar%20Stichting%20Zuyderzeedijk%20op%20Alliantie%20na%20vragen%20van%20gemeenteraadsleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=13e80806-6f4c-470c-b32d-4ff7ee2b87d3"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.11",
            "dc_title": "240-80 Inspreektekst Rineke Neppelenbroek dijksversterking 12 maart 2020.pdf",
            "foi_fileName": "240-80%20Inspreektekst%20Rineke%20Neppelenbroek%20dijksversterking%2012%20maart%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=31b17f25-0a21-443a-bf8b-a49d5430e937"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6544777-6.doc.12",
            "dc_title": "240-81 Inspreektekst Soemini Kasanmoentalib 12 maart 2020 gemeente Waterland.pdf",
            "foi_fileName": "240-81%20Inspreektekst%20Soemini%20Kasanmoentalib%2012%20maart%202020%20gemeente%20Waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=c8c32e9d-7ef4-4a18-9cad-dd3312314c26"
        }
    ]
}